<?php
/*
Plugin Name: Share It Button - Edno23, Svejo.NET, Populqro.COM
Plugin URI: http://wordpress.org/extend/plugins/share-it/
Description: Social Bookmarking Sharing Button Widget.
Version: 2.0
Author: Znaiko
Author URI: http://wordpress.org/extend/plugins/share-it/

*/
define('SHARE_IT_TAG', '[share_it]');
// install short URLs
register_activation_hook(__FILE__,'share_it_shorturl_install'); 
register_deactivation_hook( __FILE__, 'share_it_shorturl_remove' );
function share_it_shorturl_install() {
	add_option("ats-shorturl", '1', '', 'yes');
}
function share_it_shorturl_remove() {
	delete_option('ats-shorturl');
}
// Icons Size
register_activation_hook(__FILE__,'share_it_size_install'); 
register_deactivation_hook( __FILE__, 'share_it_size_remove' );
function share_it_size_install() {
	add_option("ats-size", 'small', '', 'yes');
}
function share_it_size_remove() {
	delete_option('ats-size');
}
// Align Icons
register_activation_hook(__FILE__,'share_it_align_install'); 
register_deactivation_hook( __FILE__, 'share_it_align_remove' );
function share_it_align_install() {
	add_option("ats-align", 'justify', '', 'yes');
}
function share_it_align_remove() {
	delete_option('ats-align');
}
// mode
register_activation_hook(__FILE__,'share_it_mode_install'); 
register_deactivation_hook( __FILE__, 'share_it_mode_remove' );
function share_it_mode_install() {
	add_option("ats-mode", 'automatic', '', 'yes');
}
function share_it_mode_remove() {
	delete_option('ats-mode');
}
// Random KeyGenerator
function RandomKey() {
$minlength=1000000;
 $maxlength=9999999;
 $length = mt_rand ($minlength, $maxlength);
return $length;
}
// Show All Buttons
function ats_buttons() {
	global $post;
	$width = '100%';
	// Align Buttons
	if (get_option('ats-align') == "left") {
		$align = 'left'; // Align left
	}
	else if (get_option('ats-align') == "center") {
		$align = 'center'; // Align center
	}
	else if (get_option('ats-align') == "right") {
		$align = 'right'; // Align right
	}
	else {
		$align = 'justify'; // Double Align
	}

	// Icons folder
	if (get_option('ats-size') == "large") {
		$folder = get_settings('home') . '/wp-content/plugins/share-it/images/large/';
		$googleButton = 'medium';
	}
	else {
		$folder = get_settings('home') . '/wp-content/plugins/share-it/images/';
		$googleButton = 'small';
	}
	
	// URL type
	if (get_option('ats-shorturl') == 0) {
		$bitly = get_permalink($post->ID);
	}
	else {
		$bitly = get_permalink($post->ID);
	}
	$title = str_replace(' ','+',get_the_title( $post->ID )); // Replace empty spaces with +
	$txt .= "";
	$txt .= "\n"
					  . '<div style="padding:16px 0 16px 0; text-align:' . $align . '; width:' . $width . ';">' . "\n"
					  
					  // Edno23
					  . '<a href="http://edno23.com/pf:open/?loadlink=' .$bitly. '&amp;loadtext=' . $title . '" target="_blank" title="Сподели в Edno23">
					  <img src="' . $folder . 'edno23.png" alt="Edno23" border="0" />
					  </a>' . "\n"
					  
					  // Populqrno
					  .'<a href="http://populqrno.com/submit/?url='.$bitly.'&phase=1&randkey='.RandomKey().'&id=c_1" title="Сподели в Populqrno">
					  <img src="' . $folder . 'populqrno.png" alt="Populqrno" border="0" />
					  </a>' . "\n"
					  
					  // Svejo
					  . '<a href="http://svejo.net/story/submit_by_url?url=' .$bitly. '&amp;title=' . $title . '" target="_blank" title="Сподели в Svejo">
					  <img src="' . $folder . 'svejo.png" alt="Svejo" border="0" />
					  </a>' . "\n"
				
					  // Twitter
					   . '<a href="http://twitter.com/home?status=' . $title . ' - ' . $bitly . '" target="_blank" title="Сподели в Twitter">
					  <img src="' . $folder . 'twitter.png" alt="Twitter" border="0" />
					  </a>' . "\n"
					  
					  // Facebook
					  . '<a href="http://facebook.com/sharer.php?u=' . $bitly . '&amp;t=' . $title . '" target="_blank" title="Сподели в Facebook">
					  <img src="' . $folder . 'facebook.png" alt="Facebook" border="0" />
					  </a>'."\n"
					  
					  // Google Buzz
					  . '<a href="http://www.google.com/reader/link?url=' . $bitly . '&title='.$title.'&srcURL=' . $bitly . '" target="_blank" title="Сподели в Google Buzz">
					  <img src="' . $folder . 'google-buzz.png" alt="Google Buzz" border="0" />
					  </a>'."\n"
					  
					  // Google Bookmarks
					  . '<a href="http://google.com/bookmarks/mark?op=add&amp;bkmk=' . $url . '&amp;title=' . $title . '" target="_blank" title="Сподели в Google Bookmarks">
					  <img src="' . $folder . 'google.png" alt="Google Bookmarks" border="0" />
					  </a>'."\n"
					  // Google +
					  .'<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>
					  <script type="text/javascript" src="http://www.populqrno.com/common/js.js"></script>
					  <g:plusone size="'.$googleButton.'"></g:plusone>'		  
					  . '</div>' . "\n";
	return $txt;
}
function share_it($content) {
	$buttons = ats_buttons();
	if (get_option('ats-mode') == "shortcode") { // shortcode
		return str_replace(SHARE_IT_TAG, $buttons, $content);
	}
	else if (get_option('ats-mode') == "manual") { // PHP code
		return $content;
	}
	else { // auto-add
		if (is_single()) {
			$content .= $buttons;
			return $content;
		}
	}
	return $content;
}
add_filter('the_content', 'share_it');
function ats_include_admin() {  
     include('share-it-admin.php');  
}  
function ats_admin() {
	add_options_page("Share It", "Share It", 1, "share-it", "ats_include_admin");
}
add_action('admin_menu', 'ats_admin');
?>